<?php  
ob_start() ;
$options = _WSH()->option();
?>

<!--Call To Action-->
<section class="call-to-action">
    <div class="auto-container">
        <div class="row clearfix">
            <!--Column-->
            <div class="column col-md-9 col-sm-12 col-xs-12">
                <h2><?php echo balanceTags($title);?></h2>
                <?php echo balanceTags($text);?>
            </div>
            <!--Column-->
            <div class="column col-md-3 col-sm-12 col-xs-12">
                <div class="text-right padd-top-10">
                    <a href="<?php echo esc_url($btn_link);?>" class="theme-btn btn-style-five"><?php echo balanceTags($btn_text);?></a>
                </div>
            </div>
        </div>
    </div>
</section>

<?php
	$output = ob_get_contents(); 
   ob_end_clean(); 
   return $output ; ?>
   